### Method

# ICalGLib VcardProperty clone

since: 4.0

#### Declaration [src]

    ICalVcardProperty*
    i_cal_vcard_property_clone (
      const ICalVcardProperty* prop
    )

#### Description [src]

Deeply clones the `prop`.

Available since: 4.0

#### Return value

Type: `ICalVcardProperty`

The newly created `ICalVcardProperty` deeply cloned from `prop`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.